/* IE6 HACKED CSS DOC */

.navShad {display:none;}


/*TITLE BAR CSS*/
#titleBar {

}
#titleBar .inside {
	position:relative;
	height:55px;
	z-index:120;
	
	
}


#titleBar .overlay {
}


#teaser {position:relative;}

.datos a {}

.whitestrip {
	width:968px;margin-top:0px;background-color:#FFFFFF;height:20px;position:relative;top:-50px}


.ie6pushUp {
	position:relative;
	top:-44px;
	margin-bottom:-44px;
	}
	
.ie6pushUptop {
	position:relative;
	top:-30px;
	}
	
.ie6clearRight {
	clear:right;
	}
	
.ie6left160 {
	position:relative;
	left:-164px;
	}

/* IMAGE HOVER OVERLAY*/

.image{
position:relative;
}
.image h5 {
background-color:none;
background:none;
padding:6px;
position:relative;
top:-52px;
left:0px;
z-index:5000;

}

h5 a{
background-color:#000000;
padding:6px;
margin:0px;
width:138px;
position:absolute;
left:-6px;
height:45px;
color:white;
font-family:helvetica,arial,sans-serif;
font-size:11px;
font-weight:bold;
line-height:11px;
	*filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}

h5 a:visited{
color:white;
}

h5 a:hover{
color:white;

}
/* END IMAGE HOVER OVERLAY*/
/*NAVIGATION CSS*/
#nav {
	position:absolute;
	bottom:0px;
	left:0px;
	height:24px;
	width:100%;
	background-image:none;
	background-color:#555555;
	z-index:20;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 1px #FFFFFF;
}
#nav .inside {
	width:980px;
	padding-top:0px;
	position:relative;
	z-index:500;
	height:23px;
}
#nav .inside li {
	float:left;
	list-style-type:none;
	height:23px;
	line-height:23px;
}
#nav .inside li .navItem {
	color:#FFF;
	padding:4px 8px;
	font-size:12px;
	font-weight:bold;
}
#nav .inside li .navItem:hover {
	text-decoration:none;
}
#nav .inside li .log {
	background-color:#76242F;
}
#nav .inside li .log:hover {
	background-color:#46151C;
	color:#FFFFFF;
}
#nav .inside .subNav {
	width:950px;
	padding:15px;
	position:absolute;
	bottom:-228px;
	left:0px;
	z-index:1000;
	line-height:normal;
	display:none;
}

#nav .inside .subNav a {
	border:none;
}
#nav .inside .subNav .spacer {
	margin:0px 13px 0px 14px;
	width:1px;
	height:195px;background-color:#999;
}
#nav .inside .subNav .latestNews {
	width:390px;
	position:relative;
}
#nav .inside .subNav .latestNews li {
	height:auto;
	line-height:normal;
	width:370px;
}
#nav .inside .subNav .singleWide {
	width:111px;
	position:relative;
}
#nav .inside .subNav .singleWide ul li {
	border:none;
	float:none;
	line-height:16px;
	height:auto;
}
#nav .inside .subNav .spacedli ul li {
	margin-bottom:6px;
	line-height:13px;
}
#nav .inside .subNav .singleWide ul li a {
	border:none;
}
#nav .inside .subNav .doubleWide {
	width:222px;
	position:relative;
}
#nav .inside .subNav .specialreport {
	width:252px;
}
#nav .inside .subNav .specialreport img {
	padding:0px 4px 4px 0px;
}
#nav .inside .subNav .specialreport .headline{
	font-size:16px;
	font-weight:bold;
	border:none;
}
.navShad {
	position:absolute;
	bottom:-4px;
	left:0px;
	width:100%;
	height:4px;
	background-image:url(../images/tinyshadow.jpg);
	z-index:20;
}
#titleBar .inside {
	width:980px;
	text-align:left;
}





.headImageText_IE3col {
	height:126px;
	color:#FFF;
	background-color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	top:158px;
	margin-left:311px;
	padding:10px;
	font-size:22px;
	z-index:500;
} 

#searchform {
	top:-25px;
	}

#titlebar {
	margin-top:300px;
	}


/* twitter feed styles */
.twtr-hd{
	display:none;
	}
.twtr-ft{
	display:none;
	}
.twtr-tweet-text {
	font-size:11px;
	}
.twtr-user {
	display: inline !important;
	font-weight:bold;
	}
.twtr-img {
	display:none;
	}
	
.twtr-tweet-wrap {
padding:6px 0px !important;
}

a.boldLink {
	font-weight:bold;
	text-decoration:none;
	}

#footer {
	background-color:#CCC;
	width:100%;
	overflow:hidden;
	padding:6px 0px;
}
#footer .inside {
	width:	980px;
}
#footer .inside .logo {
	width:219px;
	padding:0px 20px 0px 0px;
	border-right:solid 1px #999;
	margin-top:5px;
}
#footer .inside .links {
	width:700px;
	text-align:left;
	padding-left:20px;
	line-height:15px;
}
#footer .inside .links a {
	color:#666;	
}

/*Leave at bottom: Wrap To Center for Gallery images from here -- conditional comments are for alternate browser support */
.dontwraptocenter {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 68px;
    height: 68px;
	background-color:#000;
}
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 108px;
    height: 108px;
	background-color:#EEE;
	border:solid 1px #CCC;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
</style>
<!--[if lt IE 8]><style>
.wraptocenter span {
    display: inline-block;
    height: 100%;
}

/* End gallery  */
#storytext {
	overflow:hidden;	
}
